{
  "exercise": {
    "INTRODUCTION": "소개",
    "VARIABLES": "변수",
    "STRINGS": "문자열",
    "STRING LENGTH": "문자열 길이",
    "REVISING STRINGS": "문자열 뒤집기",
    "NUMBERS": "숫자",
    "ROUNDING NUMBERS": "숫자 반올림",
    "NUMBER TO STRING": "숫자에서 문자열으로",
    "IF STATEMENT": "IF 구문",
    "FOR LOOP": "FOR 반복문",
    "ARRAYS": "배열",
    "ARRAY FILTERING": "배열 필터",
    "ACCESSING ARRAY VALUES": "배열 값에 접근하기",
    "LOOPING THROUGH ARRAYS": "배열을 루프하기",
    "OBJECTS": "객체",
    "OBJECT PROPERTIES": "객체 속성",
    "FUNCTIONS": "함수",
    "FUNCTION ARGUMENTS": "함수 인자",
    "SCOPE": "스코프"
  }
}
